﻿


#slider2 { overflow:hidden; padding: 0 0 0 0;
	
background-image:url('images/newone.jpg');
background-position:top;
background-repeat:no-repeat;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
border:1px solid #cccccc;
background-color:white;
}
#slider2 .viewport { float: left; width: 320px; height: 335px; overflow: hidden; position: relative;


}
/*
#slider2 .buttons { background:url("images/buttons.png") no-repeat scroll  0 0 transparent; display: block; margin: 0px 0px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 29px; height: 27px; overflow: hidden; position: relative; border:1px solid #0000FF;
}
#slider2 .next { background-position: 0 0; margin: 0px 0 0 2px;  }
#slider2 .prev { margin: 0px 0 0 2px;  }
*/

#slider2 .disable { visibility: hidden;  }
#slider2 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 320px; left: 0 top: 0; }
#slider2 .overview li{ float: left; margin: 0 0px 0 0; padding: 1px; height: 330px; /*border: 1px solid #dcdcdc;*/ width:320px;}
#s-verticaldiv{ width:280px; padding:11px 3px 11px 0px; height:80px; border-bottom:1px dashed #CCCCCC;
	font-family:'Conv_georgia'; font-style:italic; font-size:13px; color:#7F7F7F; margin:0 auto;
	 }
	#longtitle{  width:300px; padding-left:11px;
	font-family:Arial; font-size:14px; font-weight:bold; color:#3E3E3E;
	}
	#longtitle .s1{
	padding-top:10px;
	width:160px; float:left;
	font-family:Arial;
	font-weight:bold; font-size:14px;
	color:#3E3E3E;
	padding-left:5px;
	}
	#longimage{
	float:left; 
	}
	#s-verticaldiv img{
	margin-right:10px;
	}
	#memberlogin{
	font-family:Arial;
	font-weight:bold;
	font-size:13px;
	color:white;
	position:relative; top:-30; left:120
	
}

